/* CSS Document *//* -------------------------- Styles for the FIND IT FAST page -------------------------- */
#finditfast-left {float: left;width: 306px;overflow: hidden;margin-right: 30px;border-right: 1px solid #ccc;}
#finditfast-mid {float: left;width: 306px;overflow: hidden;margin-right: 30px;border-right: 1px solid #ccc;}
#finditfast-right {float: left;width: 266px;overflow: hidden;}
#finditfast-container {float: left;width: 306px;overflow: hidden;margin-top: 20px;margin-bottom: 20px;line-height: 22px;}/* -------------------------- Styles for the PRODUCT page -------------------------- */
#product-image-row {float: left;overflow: hidden;width: 649px;padding-bottom: 10px;}
#product-image-container {float: left;overflow: hidden;border: 1px solid #ccc; }
#product-subheader {float: left;width: 649px;overflow: hidden;color: black;font-size: 11px;font-weight: bold;padding-bottom: 10px;}
#product-description {float: left;width: 649px;overflow: hidden;color: black;padding-bottom: 10px;}
#product-left {float: left;width: 380px;overflow: hidden;padding-right: 20px;}
#product-right {float: left;width: 279px;overflow: hidden;font-weight: bold;font-size: 14px;}
#product-pricing {float: left;width: 649px;overflow: hidden;font-weight: bold;font-size: 14px;margin-bottom: 20px;margin-top: 10px;}
#product-buttons {float: left;width: 649px;overflow: hidden;margin-top: 20px;}
#product-cart-button {float: right;overflow: hidden;padding-left: 10px;padding-right: 10px;padding-top: 5px;padding-bottom: 5px;background-color: #333333;color: white;font-weight: bold;text-align: center;letter-spacing: -1px;}